uuid: bea7decb-da0d-46e8-9116-b9080c76b7a1
langcode: en
status: true
dependencies:
  config:
    - node.type.page
id: node.page.uid
field_name: uid
entity_type: node
bundle: page
label: 'Authored by'
description: 'The username of the content author.'
required: false
translatable: false
default_value: {  }
default_value_callback: 'Drupal\node\Entity\Node::getCurrentUserId'
settings:
  handler: default
  handler_settings: {  }
field_type: entity_reference
